{
  "item.wishlist.aura_lens": "Aura Lens",
  "wishlist.advancements.use_aura_lens.title": "Prosthetic Third Eye",
  "wishlist.advancements.use_aura_lens.description": "Wield an aura lens to see the auras of the things around you"
}
